using MySystem.Models.Main;
using Library;
using MySystem.Service.Main;
using System.Collections.Generic;
namespace MySystem
{
    /// <summary>
    /// 消费者对应商户的OpenId工具类
    /// </summary>
    public class ConsumerOpenIdsUtil
    {
        #region 添加消费者对应商户的OpenId记录
        /// <summary>
        /// 添加消费者对应商户的OpenId记录
        /// </summary>
        /// <param name="ConsumerId">消费者Id</param>
        /// <param name="OpenId">商户的OpenId</param>
        /// <returns></returns>
        public static void AddConsumerOpenIds(int ConsumerId, string OpenId)
        {
            Dictionary<string, object> Fields = new Dictionary<string, object>();
            Fields.Add("ConsumerId", ConsumerId);
            Fields.Add("OpenId", OpenId);
            ConsumerOpenIdsService.Add(Fields, false);
        }
        #endregion

    }
}